| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
s_resval Struct Reference

## Data Fields
double | avg
double | min
double | max
R | avg
R | min
R | max

## Detailed Description

Definition at line 131 of file nfft_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c